import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditFundTransactionComponent } from './edit-fund-transaction.component';

describe('EditFundTransactionComponent', () => {
  let component: EditFundTransactionComponent;
  let fixture: ComponentFixture<EditFundTransactionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditFundTransactionComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditFundTransactionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
